MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000077WolfAdminCommandspublic2017-01-30 21:162017-02-12 11:58
ReporterNinjadeer 
Assigned ToTimo 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000077: Bot difficulty options
DescriptionCurrent bot difficulty has only 3 options (normal|hard|epic) while omnibot itself has 7(0=poorest,1=very poor,2=poor,3=easy frag,4=standard,5=professional,6=uber). Most of these are of course useless, but probably all of them could still be included in WolfAdmin.
TagsNo tags attached.
ModOther
Mod version
Standaloneno
Attached Files

- Relationships

-  Notes
(0000092)
Ninjadeer (reporter)
2017-02-04 17:39

Also possibility to vote for adding more bots might be good, though it would probably require another cvar to define the maximum amount of bots players can vote for.
(0000096)
Timo (administrator)
2017-02-12 11:58

Applied in changesets 56d822b417a7359cc5e72c04fdedca38d2ee0977 and 10fd153b0ac3fc8ed88a2f262a0f8193f064d225.

The CVAR is not possible UI-wise, sadly.

- Related Changesets
WolfAdmin: develop/1.2.0 56d822b4
Timestamp: 2017-02-08 14:32:00
Author: Timo
Details ] Diff ]
Added more levels to bot difficulties consistent with omnibot's own naming (refs 0000077)
mod - luamods/wolfadmin/game/voting.lua Diff ] File ]
mod - pk3/ui/ingame_vote_wolfadmin.menu Diff ] File ]
WolfAdmin: develop/1.2.0 10fd153b
Timestamp: 2017-02-12 11:53:10
Author: Timo
Details ] Diff ]
Added max bots vote to menu (fixes 0000077)
mod - pk3/ui/ingame_vote_wolfadmin.menu Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-01-30 21:16 Ninjadeer New Issue
2017-02-01 14:37 Timo Reproducibility always => N/A
2017-02-01 14:37 Timo Status new => confirmed
2017-02-04 17:39 Ninjadeer Note Added: 0000092
2017-02-08 14:30 Timo Assigned To => Timo
2017-02-08 14:30 Timo Status confirmed => assigned
2017-02-08 14:32 Timo Changeset attached => WolfAdmin develop 56d822b4
2017-02-12 11:53 Timo Changeset attached => WolfAdmin develop 10fd153b
2017-02-12 11:53 Timo Resolution open => fixed
2017-02-12 11:58 Timo Note Added: 0000096
2017-02-12 11:58 Timo Status assigned => resolved
2017-02-12 11:58 Timo Fixed in Version => 1.2.0
2017-02-12 11:58 Timo Target Version => 1.2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker